/* Large desktops and laptops */
/* Landscape tablets and medium desktops */
@media (min-width: 992px) {
.top-bar { background: #602C50; background: linear-gradient(90deg, rgba(96, 44, 80, 1) 0%, rgba(169, 123, 170, 1) 50%, rgba(96, 44, 80, 1) 100%); padding: 0; }
.top-bar .row { padding-top: 10px; padding-bottom: 10px; }
.top-bar p { color: #fff; margin-top: 2px; font-size: 15px; line-height: 25px; font-family: gamay, sans-serif; font-weight: 100; font-style: normal; }
.top-bar .navbar { background:none; overflow:visible; margin-bottom:0 !important; border:none; padding:0; min-height: 0 !important; }
.top-bar .navbar-header { background:none; padding:0; border-radius:0; border:none; box-shadow:none; }
.top-bar .navbar-header a.navbar-brand { display:none; }
.top-bar .nav-tabs { border-bottom:none; }
.top-bar span.caret { display: inline-block !important; }

.top-bar .navbar-default .navbar-nav { list-style:none; margin: 0 -10px 0 0; float: right; }
.top-bar .navbar-default .navbar-nav > li { margin: 0; padding: 0; border-left: 1px solid rgba(255, 255, 255, .2); font-size: 15px; line-height: 25px; font-family: gamay, sans-serif; font-weight: 100; font-style: normal; color: #fff; }
.top-bar .navbar-default .navbar-nav > li > a { display:block; text-decoration:none; padding: 5px 20px; color:#fff; text-shadow:none; border-radius:0; margin:0; }
.top-bar .navbar-default .navbar-nav > li:first-child > a { border-left: none; }
.top-bar .navbar-default .navbar-nav > .active > a { background:none; color:#fff; }
.top-bar .navbar-default .navbar-nav > .active > a:focus,
.top-bar .navbar-default .navbar-nav > .active > a:hover,
.top-bar .navbar-default .navbar-nav > li > a:hover,
.top-bar .navbar-default .navbar-nav > li > a:focus { color:#fff; background:#a97baa; }

.top-bar .navbar-nav li ul.dropdown-menu { min-width: none; padding: 20px 0; background: #a97baa; width:200px; border: none; border-radius: 0; box-shadow: 0; }
.top-bar .navbar-nav li ul.dropdown-menu li { margin:0; padding:0 15px; float:none; display:block; font-size: 15px; line-height: 25px; font-family: gamay, sans-serif; font-weight: 100; font-style: normal; position: relative; }
.top-bar .navbar-nav li ul.dropdown-menu ul { left:100%; margin-top:-41px; position: absolute; top: 100%; }
.top-bar .navbar-nav li ul.dropdown-menu a { color:#fff; text-align:left; text-decoration:none; padding:5px 10px; display:block; white-space: normal; background:none !important; font-weight:100 !important; font-style: normal !important; }
.top-bar .navbar-nav li ul.dropdown-menu a:hover { color:#fff; text-decoration:underline; }
	
.top-bar .nav li:hover a,
.top-bar .nav li:hover a:focus { background:#a97baa; color:#fff; }

.top-bar .nav li:hover > ul { display:block; }

.top-bar .nav > li.current-menu-item > a,
.top-bar .nav > li.current-menu-ancestor > a,
.top-bar .nav > li.current_page_item > a,
.top-bar .nav > li.current_page_ancestor > a { background:none; color:#fff; }

.top-bar .nav > li.current-menu-item > a:hover,
.top-bar .nav > li.current-menu-ancestor > a:hover,
.top-bar .nav > li.current_page_item > a:hover,
.top-bar .nav > li.current_page_ancestor > a:hover { background:none; color:#fff; }
}

/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
/* Portrait phones and smaller */
@media (max-width: 991px) {
.top-bar { background: #602C50; background: linear-gradient(90deg, rgba(96, 44, 80, 1) 0%, rgba(169, 123, 170, 1) 50%, rgba(96, 44, 80, 1) 100%); padding: 0 20px; }
.top-bar .row { padding-top:15px; padding-bottom:15px; }
.top-bar p { color: #fff; margin-top: 0; font-size: 15px; line-height: 25px; font-family: gamay, sans-serif; font-weight: 100; font-style: normal; }
}